set platform $tcl_platform(os)
if {[regexp {^Linux*} $platform]} {
	set datei "$env(HOME)/.DoDeCalculator"
} elseif {[regexp {^Windows NT*} $platform]} {
	set datei "$env(HOME)/DoDeCalculator.init"
} elseif {[regexp {^Windows 95\/98*} $platform]} {
	set datei "$env(HOME)/DoDeCalculator.init"
}
set site 1
toplevel .wizard 
wm transient .wizard .
wm title .wizard "$textpart(82)"
frame .wizard.oben
frame .wizard.unten
frame .wizard.check
pack .wizard.oben .wizard.unten .wizard.check -side top
checkbutton .wizard.check.b -text "$textpart(83)" -variable startup -onvalue no -offvalue yes -command {
	set Zeilenzahl 1
	
	if {[file exists $datei] == 1} {
		set Dateir [open $datei r]
		while {[gets $Dateir Zeile] >= 0} {
			if {[regexp {^set startup*} $Zeile]} {
				set Daten($Zeilenzahl) "set startup \"$startup\""
				incr Zeilenzahl
				continue
			}
			set Daten($Zeilenzahl) $Zeile
			incr Zeilenzahl
		}
	}
	close $Dateir
	set Dateiw [open "$datei" w]
	for {set i 1} {$i <= [expr $Zeilenzahl-1]} {incr i 1} {
		puts $Dateiw "$Daten($i)" 
	}
	close $Dateiw
}
pack .wizard.check.b -anchor n
label .wizard.oben.text1 -text "$textpart(84)\n $textpart(85) \n $textpart(86) \n $textpart(87)"
label .wizard.oben.text2 -text "$textpart(88)\n $textpart(89) \n $textpart(90) \n $textpart(91) \n $textpart(92) \n $textpart(93)"
label .wizard.oben.text3 -text "$textpart(94)\n $textpart(95) \n $textpart(96)"
label .wizard.oben.text4 -text "$textpart(97)\n $textpart(98) \n $textpart(99) \n $textpart(100)"
label .wizard.oben.text5 -text "$textpart(101)\n $textpart(102) \n $textpart(103)"
label .wizard.oben.text6 -text "$textpart(104)\n $textpart(105) \n $textpart(106) \n $textpart(107)"
label .wizard.oben.text7 -text "$textpart(108)\n $textpart(109) \n $textpart(110) \n $textpart(111)\n $textpart(112)"
label .wizard.oben.text8 -text "$textpart(113)"
pack .wizard.oben.text1 
button .wizard.unten.bN -text "$textpart(114)" -command {
	pack forget .wizard.oben.text$site
	incr site 1
	if {$site <= "8"} {
		pack .wizard.oben.text$site
	} else {destroy .wizard}
}
button .wizard.unten.bE -text "$textpart(39)" -command {
	destroy .wizard
}
button .wizard.unten.bB -text "$textpart(115)" -command {
	pack forget .wizard.oben.text$site
	incr site -1
	pack .wizard.oben.text$site
}
pack .wizard.unten.bB .wizard.unten.bE .wizard.unten.bN -side left 
